# keyframeactionmanager.cpp File Reference

Template File. More...

`#include "keyframeactionmanager.h"`
`#include "keyframetree.h"`
`#include <synfigapp/action_param.h>`
`#include "instance.h"`
`#include "general.h"`

## Functions

static const guint | no_prev_popup ((guint)-1)

## Detailed Description

Template File.

$Id$

## Function Documentation

static const guint no_prev_popup | ( | (guint)- | 1 | ) | `[static]`